waituse:
#待使用
  -
    case: "待使用tab"
    start_num: 0
    status: 1
    version: "7.44.0"
    beauty_card_order_status : 4
    beauty_card_order_statust : "待使用"
    beauty_card_order_gmurl : "gengmei://order_beauty_card_detail?order_id={}&type=4"
    beauty_card_button_title : "预约服务"
    beauty_card_button_gmurl : "gengmei://order_beauty_card_reserve?order_id={}"
    beauty_card_button_mianmo_title : "立即领取面膜"
    putong_card_order_status : "1"
    putong_card_order_statust : "待使用"